{% extends 'VAT/base.html' %}
{% load i18n %}

{% block content %}
<div class="section py-4">
    <div class="container text-center">
        <a class="btn btn-primary mx-2" href="{% url 'vat:new-statement' %}">{% trans 'New VAT statement' %}</a>
        <a class="btn btn-secondary mx-2" href="{% url 'vat:statement-list' %}">{% trans 'VAT Statement list' %}</a>
    </div>
</div>
{% endblock content %}
